<xml> </xml>

btb-class |

# BetterListViewElementCollection(TElement) Constructor

Initializes a new instance of the BetterListViewElementCollection(TElement) class.

BetterListViewElementCollection<TElement>(
bool isInternal
);

#### Parameters

isInternal
  this collection is internal

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementCollection<TElement> Constructor Overload List